Subject: Re: Half day Request.
From: Virat Joshi <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Worchuirin <[email-masked]>
Date: Thu, 27 Jun 2019 06:06:02 +0000

Hi Rosette,

Half day granted.

Please refer to the roster

Kind regards,
Viraat
________________________________
From: Rosette Modiri <[email-masked]>
Sent: 27 June 2019 02:58
To: Virat Joshi
Cc: Worchuirin
Subject: Half day Request.

Hi Viraat,

I would like to inform you that I'm leaving for half day tonight due to my health condition. I'm having a high fever and cannot stay on the floor for all night.

I have informed Mike about the same as well.

Thanks for you consideration.

Kind Regards,
Rosette